header #logo {
     margin-top: 45px;
}
@media screen and (max-width: 990px) {
     header #logo {
         margin-top: 35px;
    }
}
.header-style-2.subnav-dark .header-wrapper, .header-style-2.subnav-light .header-wrapper {
     background-color: #113073!important;
}
.subnav-dark .subnav, .subnav-light .subnav {
     background-color: #113073;
}
.subnav-light.subnav-angular .subnav::before, .subnav-dark.subnav-angular .subnav::before {
     border-right-color: #113073!important;
}
.subnav-light.subnav-angular .subnav::after, .subnav-dark.subnav-angular .subnav::after {
     border-top-color: #113073!important;
}
.subnav .social i, .subnav-light .subnav .social i, .subnav-light .social i {
     background-color: #e73029;
}
.subnav-item p, .subnav-item a, .subnav-item i, .subnav-item p span {
     color: #ffffff;
}
.subnav-light .subnav-item p, .subnav-light .subnav-item a, .subnav-light .subnav-item i, .subnav-light .subnav-item p span {
     color: #ffffff;
}
.subnav .subnav-item .fa {
     color: #ffffff;
}
#mainmenu > li > a, #mainmenu > li.menu-item-has-children:after {
     color: #444444!important;
}
#mainmenu > li > a:hover, #mainmenu > li.menu-item-has-children:hover:after, #mainmenu > li:hover > a, #header.header-light #mainmenu > li:hover > a, #header.header-light #mainmenu > li.menu-item-has-children:hover:after {
     color: #113073!important;
}
@media screen and (min-width: 991px) {
     #mainmenu > li:before {
         background-color: #113073;
    }
}
#mainmenu li ul li a {
     color: #ffffff!important;
}
#mainmenu li ul li a:hover {
     color: #ffffff!important;
}
@media screen and (max-width: 990px) {
     #mainmenu > li > a {
         color: #ffffff!important;
    }
}
@media screen and (max-width: 990px) {
     #mainmenu > li.menu-item-has-children:after, #header.header-light #mainmenu > li.menu-item-has-children::after {
         color: #ffffff!important;
    }
}
#mainmenu li ul li a {
     background-color: #385aa2!important;
}
#mainmenu li ul li a:hover {
     background-color: #113073!important;
}
#mainmenu li ul li, #mainmenu ul {
     border-color: #113073!important;
}
@media screen and (max-width: 990px) {
     #mainmenu > li > a, .header-style-3 #header #mainmenu > li > a {
         background: #113073;
         border-color: #007545!important;
    }
}
@media screen and (max-width: 990px) {
     #mainmenu > li.menu-item-has-children:after, #header.header-light #mainmenu > li.menu-item-has-children::after {
         background-color: #007545!important;
    }
}
#mainmenu li ul li ul li a {
     color: #cccccc!important;
}
#mainmenu li ul li ul li a:hover {
     color: #dbdbdb!important;
}
@media screen and (max-width: 990px) {
     #mainmenu > li > a:hover {
         color: #cccccc!important;
    }
}
@media screen and (max-width: 990px) {
     #mainmenu > li.menu-item-has-children:hover:after, #header.header-light #mainmenu > li.menu-item-has-children:hover:after {
         color: #cccccc!important;
    }
}
#mainmenu li ul li ul li a {
     background-color: #333333!important;
}
#mainmenu li ul li ul li a:hover {
     background-color: #242424!important;
}
#mainmenu li ul li ul li, #mainmenu ul li ul {
     border-color: #242424!important;
}
@media screen and (max-width: 990px) {
     #mainmenu > li > a:hover {
         background-color: #007545!important;
         border-color: #007545!important;
    }
}
@media screen and (max-width: 990px) {
     #mainmenu {
         border-bottom-color: #007545!important;
    }
}
#top-content-area .title-content h1 {
     color: #ffffff;
}
#top-content-area .overlay {
     background-color: #444444;
     opacity: 0.3;
}
.btn, .btn-primary, .btn-regular, input[type='submit'], .woocommerce button[type='submit'], .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce button.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button[type='submit'] {
     border-width: 2px!important;
     padding: 15px 20px;
     border-radius: 0px;
}
.btn-primary, input[type=submit], input[type='submit'], .woocommerce button[type='submit'], .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce button.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button[type='submit'] {
     color: #ffffff!important;
     background-color: #113073!important;
     border-color: #113073!important;
}
.btn-primary:active:hover,.btn-primary:active:focus,.btn-primary:hover,.btn-primary:focus,.btn-primary:active,input[type=submit]:hover,input[type=submit]:focus,input[type='submit']:hover,input[type='submit']:focus,.woocommerce button[type='submit']:hover,.woocommerce button[type='submit']:focus,.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button:hover,.woocommerce button.button.alt:hover,.woocommerce input.button:hover.woocommerce input.button.alt:hover,.woocommerce #respond input#submit:hover,.btn-primary:before, a.btn-primary:before,.woocommerce a.button:hover {
     color: #ffffff!important;
     background-color: #385aa2!important;
     border-color: #385aa2!important;
}
.btn-regular:hover, .btn-regular:focus, .btn-regular:active {
     color: #777;
}
main ul li::before,.content ul li::before,.panel-body ul li::before,.page-content ul li:before,.tab-content ul li:before,.divider-light::before,.divider-dark::before,.read-more-dark::before,.read-more::before,.subtitle::before,.dash,.toggled,::selection,::-moz-selection,.tooltip-inner, .tooltip,.reply:hover:before {
     background-color: #113073;
}
blockquote {
     border-color: #113073;
}
a:hover, .post-info a:hover, .subtitle, .number-box:hover .btn-read-more, .number-box:hover .btn-read-more::after, .feature-box:hover .btn-read-more, .feature-box:hover .btn-read-more::after, .content-box.service-item:hover .btn-read-more, .content-box.service-item:hover .btn-read-more::after, .btn-read-more:hover, .blog-post-box:hover .btn-read-more, .blog-post-box:hover .btn-read-more::after, .btn-read-more:hover::after, .comments .testimonial.image-left .content-box-info .testimonial-content span.name, .reply:hover a.comment-reply-link, .sidebar-nav ul li a:hover, .sidebar-heading {
     color: #113073;
}
.nav-tabs.style-accent > li.active > a,.nav-tabs.style-accent > li.active > a:hover,.nav-tabs.style-accent > li.active > a:focus, .panel-group .accordion-toggle[aria-expanded='true'], .panel-group .accordion-toggle[aria-expanded='true']:hover {
     background-color: #113073;
}
.panel-body, .tab-content.style-accent {
     background-color: #009e6c;
}
.subtitle::before, .dash {
     opacity: 0.75;
}
.tooltip.top .tooltip-arrow {
     border-top-color:#113073 
}
.social i:hover, #footer-bot .social i:hover {
     color: #ffffff;
     background-color: #af1913;
}
h1, h2, blockquote, .entry-title a, .entry-title {
     color: #333333;
}
body, .feature-box p.feature-text, .content-box-info p, .woocommerce div.product .summary p {
     color: #777777;
}
a.cta-footer {
     background-color: #113073;
     border-top-color: #009462;
}
a.cta-footer:hover {
     background-color: #018957;
     border-top-color: #018957;
}
a.cta-footer h2, a.cta-footer h2::after {
     color: #ffffff!important;
}
a.cta-footer:hover h2, a.cta-footer:hover h2::after {
     color: #ffffff!important;
}
#footer h4.footer-header {
     color: #999999;
}
#footer.footer-dark h4.footer-header {
     color: #999999;
}
#footer, #footer a, #footer ul li a, #footer ul li, ul.content-list a, #footer ul li:before {
     color: #aaaaaa;
}
#footer.footer-dark, #footer.footer-dark a, #footer.footer-dark ul li a, #footer.footer-dark ul li, #footer.footer-dark ul.content-list a, #footer.footer-dark ul li:before {
     color: #aaaaaa;
}
#footer a:hover, #footer ul li a:hover, ul.content-list a:hover, ul.content-list li:hover, #footer ul li:hover:before {
     color: #ffffff;
}
#footer.footer-dark a:hover, #footer.footer-dark ul li a:hover, footer.footer-dark ul.content-list a:hover, footer.footer-dark ul.content-list li:hover, #footer.footer-dark ul li:hover:before {
     color: #ffffff;
}
#footer, #footer.footer-dark {
     background-color: #222222;
}
#footer-bot {
     background-color: #111111;
     color: #666666;
}
#footer-bot .social i {
     color:#aaaaaa;
     background-color: #020202;
}
.content-box.service-item.service-box-dark .content-box-info:after {
     background-color: #113073;
}
.content-box.service-item.service-box-default:hover .box-heading, .content-box.service-item.service-box-white:hover .box-heading {
     color: #113073;
}
.team-member:hover h4 {
     color: #113073;
}
.blog-post-box:hover .content-box-info .box-heading, .entry-title a:hover {
     color: #113073;
}
.captions-bottom .portfolio-box-caption-content::after {
     background-color: #113073;
}
.carousel-control:after, #gallery-slider .slick-prev:after, #gallery-slider .slick-next:after {
     background-color: #113073;
}
.gallery-categories ul li a.selected, .section-gallery.gallery-light .gallery-categories ul li a.selected, .section-gallery.gallery-light .gallery-categories ul li a.selected:hover, .gallery-categories ul li a.selected:hover {
     background-color: #dddddd;
}
a.btn-all-projects, .section-gallery.gallery-light a.btn-all-projects {
     background-color: #222222;
}
a.btn-all-projects:hover, .section-gallery.gallery-light a.btn-all-projects:hover {
     background-color: #131313;
}
.section-gallery, .section-gallery.gallery-light .section-gallery {
     background-color: #333333;
}
.project-category {
     color: #cccccc;
}
.feature-box > i, .feature-box > .lnr {
     color: #113073;
}
.feature-box:hover > i, .feature-box:hover > .lnr {
     color: #113073;
}
.feature-box .feature-title {
     color: #222222;
}
.feature-box:hover .feature-title {
     color: #113073;
}
.number-box:hover h3, .number-box.style-dark:hover h3 {
     color: #113073;
}
.number-box-number {
     background-color: #113073;
}
.number-box.style-default .number-box-number:after {
     background: #333333;
}
.number-box.style-dark .number-box-number {
     color: #333333;
}
@media screen and (min-width: 768px) {
     .woocommerce ul.products > li.product, .woocommerce-page ul.products > li.product {
         width: 22.05%;
    }
}